﻿footer#site-footer,
footer#site-footer .footer-social,
footer#site-footer .footer-social .content-wrapper,
footer#site-footer #footer-social-signup,
footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset,
footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset .signup-button,
footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset #footer-email-mask,
footer#site-footer .footer-social #footer-social-icons,
footer#site-footer .footer-social #footer-social-icons ul,
footer#site-footer .footer-social #footer-social-icons ul li,
footer#site-footer .footer-social #footer-social-icons ul li a {
    transition: all .5s;
}


footer#site-footer {
    bottom: 0;
    position: relative;
    width: 100%;
    background-color: #002842;
    text-align: left;
}

footer#site-footer .footer-social {
    background-color: #00476E;
}

footer#site-footer .footer-social#footer-signup {
    text-align: center;
    background-color: #CB3014;
    color: #fff;
}

footer#site-footer .footer-social#footer-signup #footer-social-signup .responsive-form {
    margin: 20px auto 0;
    max-width: 580px;
}

footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form fieldset {
    padding-bottom: 0;
    border-bottom: none !important;
}

footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

footer#site-footer .footer-social#footer-signup #newsletter-form p {
    width: 400px !important;
    max-width: none !important;
    margin-bottom: 10px !important;
    border: none !important;
}

footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form ul li {
    display: inline;
    width: auto;
    max-width: none;
    margin: 0 15px 0 0;
}

footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form .button-container { padding-top: 0; }

footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form .button-container input {
    min-width: 150px;
    height: 40px;
    margin-right: auto;
    border: 1px solid #5b8e29;
    -webkit-border-radius: 3px 3px 3px 3px;
       -moz-border-radius: 3px 3px 3px 3px;
            border-radius: 3px 3px 3px 3px;
    line-height: 30px;
    color: #fff;
    text-decoration: none;
    background: #008A00;
    background-color: #008A00;
    transition: all 0.25s;
}

footer#site-footer .footer-social#footer-signup #footer-social-signup .responsive-form fieldset ul li .failed-validation .input-status {
    display: none;
}

footer#site-footer .footer-social#footer-signup #footer-social-signup .responsive-form fieldset ul li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 20px auto 30px;
    justify-content: center;
    max-width: 420px;
    width: 100%;
}

footer#site-footer .footer-social#footer-signup p {
    margin: 0 auto !important;
    font-size: 18px;
}

footer#site-footer .footer-social#footer-signup .responsive-form fieldset ul li p .textbox {
    padding: 10px 8px !important;
    line-height: 28px;
}

footer#site-footer .footer-social h2.title-bolder {
    margin-bottom: 10px;
    font-size: 35px;
    font-weight: 600 !important;
}

footer#site-footer .footer-site-map {
    background-color: #002842;
    overflow: hidden;
    transition: height .5s;
}

footer#site-footer .footer-bottom {
    background-color: #00192B;
    text-align: center;
}

footer#site-footer .footer-social .content-wrapper,
footer#site-footer .footer-site-map .content-wrapper {
    padding: 20px;
    overflow: hidden;
}

footer#site-footer .footer-bottom .content-wrapper {
    padding: 20px 10px;
}

footer#site-footer .footer-bottom .content-wrapper .footer-logo {
    margin: 0 auto;
}

footer#site-footer .footer-bottom .content-wrapper .footer-logo .dm-logo {
    width: 200px;
}

footer#site-footer .footer-bottom .content-wrapper .footer-logo .since-logo {
    width: 100px;
}

footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset {
    margin-bottom: 0;
    padding: 8px 10px;
    background-color: inherit;
}

footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset .signup-button {
    float: right;
    display: inline-block;
    text-decoration: none;
    background: #008A00;
    margin-left: 10px;
    margin-right: auto;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #5B8E29;
    background-color: #008A00;
    color: #FFFFFF;
    transition: all .25s;
    min-width: 150px;
    line-height: 30px;
    height: 45px;
}
footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form .button-container input:hover,
footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset .signup-button:hover {
    background:#277832; 
    background-color:#277832;
}

footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset .signup-button:hover {
    box-shadow: #5B8E29 0 18px 18px inset;
}

footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset #footer-email-mask {
    display: block;
    max-width: none;
    float: none;
    clear: none;
    width: auto;
}

footer#site-footer .footer-social #footer-social-icons {
    float: none;
    width: 100%;
}

footer#site-footer #footer-social-icons [class^="icon-"], footer#site-footer #footer-social-icons[class*=" icon-"] {
    display: block;
}

footer#site-footer .footer-social #footer-social-icons ul {
    width: 396px;
    height: 51px;
    display: block;
    margin: 0 auto;
    font-size: 32px;
    box-sizing: border-box;
}

footer#site-footer .footer-social #footer-social-icons li {
    float: left;
    margin-left: 6%;
    width: 13%;
    height: 100%;
}

footer#site-footer .footer-social #footer-social-icons li a {
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 8px 3px 8px;
    font-size: 32px;
    color: #fff;
    background-color: #50819c;
    border-radius: 50%;
    text-decoration: none;
}

footer#site-footer .footer-social #footer-social-icons li a:hover {
    color: #cce3f2;
}

footer#site-footer .footer-site-map .content-wrapper {
	overflow: hidden;
	padding: 20px 0;
}

footer#site-footer .footer-site-map .content-wrapper ul.column {
	float: left;
	width: 18%;
	margin: 20px 0 22px 1%;
	padding: 1% 0 0 1%;
	line-height: 16px;
}

footer#site-footer .footer-site-map .content-wrapper ul.column li { 
    margin-bottom: 8px;
}

footer#site-footer .footer-site-map .content-wrapper > ul { 
    overflow: hidden; 
    display: flex;
}

footer#site-footer .footer-site-map .content-wrapper > ul > li {
	display: block;
	float: left;
	width: 19%;
	padding: 1%;
	text-align: left;
	background-repeat: no-repeat;
	background-position: 0 0;
}

footer#site-footer .footer-site-map .content-wrapper > ul > li:not(:last-child) {
	margin-right: 1%;
}

footer#site-footer .footer-site-map .content-wrapper > ul > li > ul { 
    margin-top: 10px; 
}

footer#site-footer .footer-site-map .content-wrapper > ul > li > a {
	display: block;
	margin-bottom: 4px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
}

footer#site-footer .footer-site-map .content-wrapper > ul > li .menu-container a { 
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    text-decoration: none;
    color: #fff;
}

footer#site-footer .footer-site-map .content-wrapper > ul > li .menu-container a:hover { 
    color: #cce3f2;
}

footer#site-footer .footer-site-map .content-wrapper > ul > li li {
	font-size: 18px;
	font-weight: normal;
	line-height: 28px;
}

footer#site-footer .footer-site-map .content-wrapper > ul > li li.list-break {
    width: 80%;
}

footer#site-footer .footer-site-map .content-wrapper > ul > li#link-reviews { 
    display: none; 
}

footer#site-footer .footer-bottom a,
footer#site-footer .footer-bottom span {
    color: #cce3f2;
    text-decoration: none;
    line-height: 28px;
    font-size: 13px;
    transition: font-size .3s, line-height .3s, transform .5s;
}

footer#site-footer .footer-bottom a:hover {
    text-decoration: underline;
}

footer#site-footer .footer-bottom .footer-bottom-desktop {
    height: auto;
    margin-bottom: 5px;
    overflow: hidden;
    transition: height .3s;
}

footer#site-footer .footer-bottom .footer-bottom-desktop a {
    height: auto;
    display: inline-block;
    text-decoration: none;
}

footer#site-footer .footer-bottom .footer-bottom-desktop .footer-since-img {
    height: 40px;
    padding: 5px;
}

footer#site-footer .footer-bottom .footer-bottom-desktop .footer-logo-img {
    height: 20px;
    padding: 15px;
}

footer#site-footer .footer-bottom .footer-bottom-contact {
    display: none;
    text-align: center;
    overflow: hidden;
    transition: height .3s;
}

footer#site-footer .footer-bottom .footer-bottom-contact ul {
    list-style: disc;
}

footer#site-footer .footer-bottom .footer-bottom-contact .footer-bottom-tablet {
    display: inline;
}

footer#site-footer .footer-bottom .footer-bottom-contact .footer-bottom-mobile {
    display: none;
}

footer#site-footer .footer-bottom .footer-bottom-contact .footer-bottom-spacer {
    display: inline-block;
    padding: 0 15px;
}

footer#site-footer .trustpilot-widget {
    margin: 0 auto;
    padding-top: 30px;
    text-align: center;
    background-color: #00476e;
}

@media (max-width: 1024px) {
	#site-footer .footer-site-map .content-wrapper ul.column:nth-child(even) { 
        float: right;
	}

	#site-footer .footer-site-map .content-wrapper > ul > li#link-reviews { 
        display: inline;
	}
}

@media (max-width:950px) {
    footer#site-footer .footer-bottom .footer-bottom-contact {
        display: block;
    }

    footer#site-footer .footer-social .content-wrapper {
        padding: 10px 0px;
    }

    footer#site-footer #footer-social-signup {
        box-sizing: border-box;
        padding: 10px;
    }

    footer#site-footer .footer-social #footer-social-icons {
        width: 100%;
        margin: 20px 0;
    }

    footer#site-footer .footer-social #footer-social-icons ul {
        width: 381px;
    }

    footer#site-footer .footer-social #footer-social-icons li {
        margin-left: 5.25%;
        width: 13.5%;
    }

    footer#site-footer .footer-social #footer-social-icons li:first-child {
        margin-left: 6%;
    }
}

@media (max-width: 900px) {
    footer#site-footer .footer-site-map .content-wrapper {
        margin-bottom: 0;
        padding: 5px 15px;
        border-bottom: none;
    }

	footer#site-footer .footer-site-map .content-wrapper > ul {
        flex-direction: column;
	    max-width: none;
	    padding-top: 1%; 
	}

	footer#site-footer .footer-site-map .content-wrapper > ul > li {
	    float: none;
	    width: 100%;
	    height: auto;
	    margin: 0;
	    padding: 0;
	    font-family: 'open sans', arial, sans-serif;
	    font-size: 16px;
	    font-weight: normal;
	    line-height: 50px;
	    text-decoration: none;
	    background: none;
	    cursor: pointer;
	}

	footer#site-footer .footer-site-map .content-wrapper > ul > li a,
	footer#site-footer .footer-site-map .content-wrapper > ul > li span {
	    margin-bottom: 0;
	    padding-top: 0;
	    font-size: 18px;
	    line-height: 50px;
	}

	footer#site-footer .footer-site-map .content-wrapper > ul > li > a,
	footer#site-footer .footer-site-map .content-wrapper > ul > li > span { 
        float: left; 
	}

	footer#site-footer .footer-site-map .content-wrapper > ul > li > i {
	    float: right;
	    margin-top: 5px;
	}

	footer#site-footer .footer-site-map .content-wrapper > ul > li .nav-menu a:hover { 
        color: #c0d478; 
	}

	footer#site-footer .footer-site-map .content-wrapper > ul > li > .menu-container {
	    clear: both;
	    overflow: hidden;
	    width: 100%;
	    height: auto;
	    border-bottom: 1px solid #999;
	    background: #f5f1e8;
	}

    footer#site-footer .footer-site-map .content-wrapper > ul > li > .menu-container a {
        margin-bottom: 0;
        padding-top: 0;
        font-size: 18px;
    }

	footer#site-footer .footer-site-map .content-wrapper > ul > li:last-child > .menu-container { 
        border-bottom: none; 
	}

	footer#site-footer .footer-site-map .content-wrapper > ul > li > .menu-container .sub-menu {
	    height: 0;
	    margin: 0;

	    -webkit-transition: height 1s ease;
	        -moz-transition: height 1s ease;
	        -ms-transition: height 1s ease;
	            -o-transition: height 1s ease;
	       		transition: height 1s ease;
	}

	footer#site-footer .footer-site-map .content-wrapper > ul > li > .menu-container .sub-menu .nav-menu {
        background: #00476e;
	}

    footer#site-footer .footer-site-map .content-wrapper > ul > li li { 
        padding: 15px; 
        border-bottom: 1px solid #ccc;
        line-height: initial;
    }

    footer#site-footer .footer-site-map .content-wrapper > ul > li li {
        width: 80%;
    }

    footer#site-footer .footer-site-map .content-wrapper > ul > li li.list-break {
        display: none;
    }

    footer#site-footer .footer-site-map .content-wrapper .submenu-dropdown-icon {
        color: #666;
    }

	footer#site-footer .mobile { 
        display: block !important; 
	}
}

@media (max-width: 767px) {
    footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form .button-container {
        margin: 0;
        padding: 0;
    }
}

@media (max-width:610px) {
    footer#site-footer .footer-social#footer-signup #footer-social-signup {
        width: 100%;
    }

    footer#site-footer .footer-social#footer-signup #footer-social-signup .responsive-form {
        max-width: 420px;
        width: 90%;
    }

    footer#site-footer .footer-bottom .footer-bottom-contact .footer-bottom-spacer {
        display: inline-block;
        padding: 0 10px;
    }

    footer#site-footer .footer-bottom .footer-bottom-contact a {
        font-size: 12px;
    }

    footer#site-footer .footer-social#footer-signup #newsletter-form p {
        width: 100% !important;
    }
}

@media (max-width:560px) {
    footer#site-footer .footer-bottom .footer-bottom-contact {
        display: block;
    }

    footer#site-footer .footer-bottom .footer-bottom-contact a {
        display: block;
        padding: 10px;
        font-size: 14px;
    }

    footer#site-footer .footer-bottom .footer-bottom-contact .footer-bottom-tablet {
        display: none;
    }

    footer#site-footer .footer-bottom .footer-bottom-contact .footer-bottom-mobile {
        display: inline;
    }
}

@media (max-width: 500px) {
    footer#site-footer .footer-social .content-wrapper {
        padding: 0;
    }

    footer#site-footer .footer-social #footer-social-icons {
        min-width: 0;
        margin-top: 20px;
    }

    footer#site-footer .footer-social #footer-social-icons ul {
        width: 320px;
        text-align: center;
        margin: 0 auto;
    }

    footer#site-footer .footer-social #footer-social-icons ul li {
        width: 40px;
        height: 40px;
        margin-right: 10px;
        margin-left: 0;
    }

    footer#site-footer .footer-social #footer-social-icons ul li:last-child {
        margin-right: 0;
    }

    footer#site-footer .footer-social #footer-social-icons ul li:first-child {
        margin-left: 12%;
    }

    footer#site-footer .footer-social #footer-social-icons ul li a {
        font-size: 25px;
    }

    footer#site-footer .footer-social #footer-social-signup {
        margin-top: 20px;
        padding: 0;
    }

    footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset .signup-button {
        position: static;
        margin: 10px 0 0;
        width: 32%;
        box-sizing: border-box;
    }

    footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset ul {
        position: relative;
    }

    footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset #footer-email-mask {
        width: 65%;
    }

    .responsive-form fieldset ul li p label em {
        font-size: 14px;
        top: 6px;
    }

    footer#site-footer .footer-social #footer-social-signup #footer-email-fieldset .signup-button {
        font-size: 14px;
        padding: 4px 4px;
    }

    footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form .warning-messages,
    footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form ul li {
        display: block;
        width: 90% !important;
        margin: 0 auto;
    }
}

@media (max-width: 400px){
    footer#site-footer .footer-social#footer-signup #footer-social-signup #newsletter-form.responsive-form .button-container {
        margin: 10px 0;
    }
}